#access ul li:first-child {
	float: left;
	margin-left: 0 !important;
}
#access ul li {
	float: left;
	/*margin-left: 94px !important;*/
}
.nav-indicator-back {
	float: left;
	height: 5px;
	width: 19px;
	background-image: url(images/nav-indicator-back.png);
	background-repeat: no-repeat;
}
.nav-indicator-front {
	float: left;
	height: 20;
	width: 18px;
	margin-left: -19px;
	background-image: url(images/nav-indicator-front.png);
	background-repeat: no-repeat;
}
.nav-briefs a:hover .nav-indicator-back,
.nav-briefs.current-menu-item .nav-indicator-back {
	background-position: 0 0;
}
.nav-working-papers a:hover .nav-indicator-back,
.nav-working-papers.current-menu-item .nav-indicator-back {
	background-position: -20px 0;
}
.nav-special-projects a:hover .nav-indicator-back,
.nav-special-projects.current-menu-item .nav-indicator-back {
	background-position: -40px 0;
}
.nav-data a:hover .nav-indicator-back,
.nav-data.current-menu-item .nav-indicator-back {
	background-position: -60px 0;
}
.nav-newsroom a:hover .nav-indicator-back,
.nav-newsroom.current-menu-item .nav-indicator-back {
	background-position: -80px 0;
}
.nav-about-us a:hover .nav-indicator-back,
.nav-about-us.current-menu-item .nav-indicator-back {
	background-position: -100px 0;
}
.nav-briefs a:hover .nav-indicator-front,
.nav-briefs.current-menu-item .nav-indicator-front {
	background-position: 0 0;
}
.nav-working-papers a:hover .nav-indicator-front,
.nav-working-papers.current-menu-item .nav-indicator-front {
	background-position: -18px 0;
}
.nav-special-projects a:hover .nav-indicator-front,
.nav-special-projects.current-menu-item .nav-indicator-front {
	background-position: -36px 0;
}
.nav-data a:hover .nav-indicator-front,
.nav-data.current-menu-item .nav-indicator-front {
	background-position: -54px 0;
	margin-left: -18px;
}
.nav-newsroom a:hover .nav-indicator-front,
.nav-newsroom.current-menu-item .nav-indicator-front {
	background-position: -73px 0;
	margin-left: -17px;
}
.nav-about-us a:hover .nav-indicator-front,
.nav-about-us.current-menu-item .nav-indicator-front {
	background-position: -91px 0;
	margin-left: -16px;
}

.footer .menu li {
	margin-left: 55px;
}
.footer .sub-menu li {
	margin-left: 0;
}

#cat-menu .menu li {
	margin-left: 3px;
}
#cat-menu .menu li:first-child {
	margin-left: 2px;
}

#menu-author-2 li {
	width: 33.05%;
}
#menu-events-2 li {
	width: 49.7%;
}